
  @import url('https://fonts.googleapis.com/css2?family=Mulish:wght@400;500;600;700;800;900&family=Raleway:ital,wght@0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,800;1,900&display=swap');

html {
  padding: 0px;
  margin: 0px;
  overflow-x: hidden;
}

body {
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  font-family: 'Mulish', sans-serif;
  color: #fff;
}

ul,
ol {
  margin: 0;

  padding: 0;

  list-style: none;
}

a:hover,
a:focus {
  text-decoration: none !important;
}

:focus,
:hover {
  outline: none !important;
}

img {
  max-width: 100%;
}

.thumbnail {
  padding: 0px;

  border: none;

  background: none;

  margin: 0px;

  overflow: hidden;
}

.row {
  margin-right: -15px;

  margin-left: -15px;
}

.container {
  width: 100%;
  max-width: 1470px;
  padding-left: 15px;
  padding-right: 15px;
  margin: 0 auto;
}
/*CSS CONTENT*/


/*tg mira custom*/
#background {
  position: fixed;
  left: 0;
  bottom: 0;
  right: 0;
  top: 0;
  z-index: 1;
  pointer-events: none;
}

#background canvas {
  width: 100%;
  height: 100%;
}

#background_prime {
  position: fixed;
  left: 0;
  bottom: 0;
  right: 0;
  top: 0;
  z-index: -1;
}

#cursor {
  position: fixed;
  width: 6vw;
  height: 6vw;
  z-index: 11;
  pointer-events: none;
  opacity: 0;
}

@media (hover: hover) and (pointer: fine) {
  #cursor .circle {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: #448aff;
  }
}

#cursor .icon {
  width: 100%;
  height: 100%;
  background: url(../images/icon-button-frame.svg) center center/15% 15%
    no-repeat;
  position: absolute;
  left: 0;
  top: 0;
}

#background_prime canvas {
  width: 100%;
  height: 100%;
  background: url(../images/bgr.svg) center center no-repeat;
  background-size: cover;
}
.tg_header {
  padding: 20px;
  position: fixed;
  top: 36px;
  left: 0px;
  z-index: 9;
  width: 100%;
  transition: all 0.3s;
}

.tg_header.fixed_header {
  position: fixed;
  top: 36px;
  left: 0px;
  background: rgb(18 15 56 / 95%);
  z-index: 999;
  padding: 10px;
}

/* end tg mira custom*/


/* css content */
.center-page-main{
  display: flex;
  align-items: center;
  justify-content: center;

  flex-direction: column;

  margin: 0 auto;
}
.content_page{
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding: 138px 15px;
  flex-direction: column;

}
.title-landing{
  font-size: 36px;
  font-weight: 900;
  line-height: 40px;
  letter-spacing: 0em;
  text-align: left;
  margin: 0px 0px 11px 0px;
  text-transform: uppercase;
 
}
@keyframes mymove {
  50% {box-shadow: 0px 0px 30px #0b5c68;}
}
.title-landing span{
  color: #2DDE4B;
}
.phone-nt{
margin: 0px 0px 64px 0px;
border-radius: 15px;
}
.list-head-landig{
margin: 45px 0px 0px 0px;
}
.list-head-landig li{
  display: flex;
  align-items: center;
}
.list-head-landig li p {
  margin: 0px 0px 0px 13px;
font-size: 20px;
font-weight: 600;
line-height: 44px;
letter-spacing: 0em;
text-align: left;

}
.list-head-landig li p span{
  font-size: 20px;
  font-weight: 800;
  line-height: 44px;
  letter-spacing: 0em;
  text-align: left;
}
.cavalier-nt{
  display: flex;
  align-items: center;
  margin: 55px 0px 0px 0px;
  gap: 18px;
}
.policy-nt{
  margin: 85px 0px 0px 0px;
}
.content-landing-page{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 70px;
}
.content-right{
  position: relative;
  top: 100px;
  border-radius: 50%;
  
}
.fige-main{
  border-radius: 50%;
}
.box-right span{
  color: #667C72;
  font-size: 18px;
  font-style: normal;
  font-weight: 900;
  line-height: 110%;
  text-transform: uppercase;
}

.text01{
  position: absolute;
  right: 41%;
    top: 7px;
    animation: mover 1.2s infinite alternate;
}
.text02{
  position: absolute;
  left: 69%;
  top: 74px;
  animation: mover 1.1s infinite alternate;
}
.text03{
  position: absolute;
  right: 24px;
    top: 53%;
    animation: mover 0.9s infinite alternate;
}
.text04{
  position: absolute;
  left: 79%;
  bottom: 120px;
  animation: mover 0.7s infinite alternate;
}
.text05{
  position: absolute;
  left: 41%;
  bottom: 22px;
  animation: mover 2s infinite alternate;
}
.text06{
  position: absolute;
  left: 10%;
  bottom: 17%;
  animation: mover 1s infinite alternate;

}
.text07{
  position: absolute;
  right: 50%;
  left: 0%;
    top: 50%;
    animation: mover 1.5s infinite alternate;
}
.text08{
  position: absolute;
  left: 4%;
  top: 27%;
  animation: mover 0.9s infinite alternate;
}
.text09{
  position: absolute;
  left: 19%;
    top: 10%;
    animation: mover 1.4s infinite alternate;
}
.mui-ten-nt{
  position: absolute;
  bottom: 0px;
  right: 81px;
}
.box-right{
  position: relative;
  animation: mover 0.7s infinite alternate,mymove 1.5s infinite ease-in-out;
  border-radius: 50%;
}
.center-images{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
}
@keyframes mover {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-10px);
  }
}
.fige-main{
  /* position: absolute; */
}
.box-right:hover span{
  color: #fff !important;
}
/* end css content */

/*CSS RESPONSIVE*/

@media (min-width: 1025px) and (max-width: 1600px) {
  .content-left{
    width: 50%;
    min-width: 544px;
  }
  .content_page {
    padding: 40px 15px;
  }
}

@media(min-width:768px) and (max-width:1200px){
 
}

@media (min-width: 768px) and (max-width: 1024px) {
  .phone-nt{
    max-width: 120px;
    margin: 0px 0px 50px 0px;
  }
  .box-right span{
    color: #fff;
  }
}
@media (max-width: 1024px) {
  .content-landing-page{
    flex-direction: column;
    align-items: flex-start;
  }
  .content_page{
    justify-content: flex-start;
    padding: 80px 15px;
    width: 100%;
  }
  .content-right{
    position: unset !important;
  }
}
@media (max-width: 767px) {
  .policy-nt img{
    object-fit: cover;
  }
  .cavalier-nt img{
    object-fit: cover;
  }
  .mui-ten-nt{
    max-width: 30px;
    bottom: 35px;
    right: 33px;
  }
  .phone-nt{
    max-width: 120px;
    margin: 0px 0px 30px 0px;
    display: block;
  }
  .title-landing{
    font-size: 24px;
    line-height: 30px;
  }
  .list-head-landig li p,
  .list-head-landig li p span{
    font-size: 14px;
    line-height: 21px;
  }
  .list-head-landig li{
    margin: 0px 0px 10px 0px;
  }
  .policy-nt{
    margin: 38px 0px 0px 0px;
    max-width: 160px;
  }
  .box-right span{
    font-size: 12px;
    color: #fff;
  }
  .text01{
    right: 38%;
    top: -6px;
  }
  .text02 {
    top: 35px;
  }
  .text03{
    right: 2px;
    top: 41%;
  }
  .text04 {
    left: unset;
    right: -12px;
  }
  .text05{
    left: 38%;
    bottom: 8px
  }
  
}

/*END CSS RESPONSIVE*/
